export const notconnectedToMachine = `
  select distinct HumanReadableId as machineId
  ,Location as location
  ,name
  --,[SiloHumanReadableId]
  from [test1_AlplaPROD2.0_Read].[masterData].[Machine] (nolock) m

  left join
  [test1_AlplaPROD2.0_Read].[issueMaterial].[SiloAssignment] (nolock) s
  on s.MachineId = m.id


  where m.id not in (
  SELECT
      [MachineId]

  FROM [test1_AlplaPROD2.0_Read].[issueMaterial].[SiloAssignment]

	where [SiloHumanReadableId] = [siloID]
  )

  and name not like '%REWORK%'
`;

export const connectedToMachine = `
SELECT 
      [SiloHumanReadableId]
      ,[SiloDescription]
      ,[MaterialHumanReadableId]
      ,[MaterialDescription]
      ,[ConnectionDate]
      ,m.HumanReadableId as machineId
	  ,m.Location as location
	  ,m.Name as name
  FROM [test1_AlplaPROD2.0_Read].[issueMaterial].[SiloAssignment] s

left join
[test1_AlplaPROD2.0_Read].[masterData].[Machine] m
on m.id = s.MachineId

where [SiloHumanReadableId] = [siloID]
`;
